/* eme.css */
/* Calendar Made Easy customization file */

/* width of the eme bookng registration form !! may cause probls elsewhere  **/
.width70 input {
width: 70%;
}
.width60 input {
width: 60%;
}
.pad_thin select, .pad_thin input {
 padding:2px;
}

.pad_thin select,
.pad_thin input[type="text"]{
height:24px;
}

/* dont display the required field note in rsvp form */
div.eme-required-field {
 display: none;
}

/* calendar current day background */
 table.fullcalendar td.eventless-today, table.fullcalendar td.eventful-today {
    background-color: #EAF2C3; /* lighter green tab */

 }
table.eme-calendar-table td.eventless-today {
color: #000000;
    background-color:#EAF2C3;  
    /* tabs=#EAF2C3 today backgnd good=#EEFCE6   like day=C8DBD0 EDFAF3 lime #4DF73E #F2FFF8 */
    opacity:0.3;
}
table.eme-calendar-table tr.days-names {
    font-weight: normal;
    background-color: #EAF2C3;  /* EAF2C3 forest green 307A2A */
    color: #666666;  /* orig efefef; */
}

/* change for c19 and then 2021 */
table.eme-calendar-table tr.days-names {
    font-weight: normal;
    background-color: #2a5746; /* for 2021.. was C19  #7ac41f; */
	color: white!important;
}

/* skinny calendar */
table.eme-calendar-table td.eventful a,
table.eme-calendar-table td.eventful-today a {   
       color: #170fbb;  /*#2A9ED4;  ok pink #DE1F6F  rsfold=$941257  */
       font-weight: normal; 
       font-style: normal;
       font-family:arial;
       text-decoration: underline;
}


table.fullcalendar td.eventful a,
table.fullcalendar td.eventful-today a 
{   
    color: #170fbb;  /*#2A9ED4;=cms #DE1F6F; ok pink #DE1F6F  rsfold=$941257  */
    font-weight: normal;   /* bold=cms*/
    font-size: 120%;       /* vkc added */
    font-style:italic;     /* vkc added */
    text-decoration:none;  /* vkc added */
}  

table.fullcalendar td.eventful a:hover,
table.fullcalendar td.eventful-today a:hover{
color: #DE1F6F;
}


/* month name background */
table.fullcalendar td.month_name {  
       	text-align:center;
	vertical-align:middle;
        font-size: 150%;    /*  vkc added */
        font-weight: bold;   /* vkc added */
}

/***********************************************************/
/* eme calendar lines F3F7DC  orig was 000000 and 1px */
#content table.fullcalendar td {
   -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
  
    border-bottom-color: #F3F7DC;
    border-bottom-style: solid;
    border-bottom-width: 2px;

    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #F3F7DC!important;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 2px;

    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #F3F7DC!important;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;

    border-top-color: #F3F7DC;
    border-top-style: solid;
    border-top-width: 3px;

}
/***********************************************************/
#content table.fullcalendar td {
    border: 1px solid  #2a5746;  /* was 2px solid  #F3F7DC;  */
	/* color: #2a5746; 	 #2a5746;    added for 2021 */
}

/***********************************************************/
/* skinny sidebar calendar */
table.eme-calendar-table td {
    padding-bottom: 2px;
    padding-left: 2px;    /* orig 4px; */
    padding-right: 2px;   /* orig 4px; */
    padding-top: 2px;
    text-align: center;
}

table.fullcalendar tbody td {
	height:7em;  /* orig  height:4em;  */
}

/***    message box colors **/
div.eme-rsvp-message{
	 margin-bottom: 1em;
	 background-color: #ECFCC9;    /* orig #FDDD73 */
	 background-color: #2a57463d;  /* 2021 */
	 padding: 5px;
	 border: 2px solid rgb(29, 99, 133);    /* orig #FF9100  */
}

/** table.fullcalendar td.eventful ul, table.fullcalendar td.eventful-today ul {**/
/**       list-style-position: outside;**/
/**    list-style-type: square;**/
/**   }  **/
/**************************/
.skinny_eme_input input{ 
   padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
}

.skinny_eme_input input[type="text"]{
height:24px;
}
 
/*****************************************/
/* added Jan 30 30 2018 */

.eme-rsvp-form  input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="month"], textarea, select{
		font-size:11px!important;
}
/*****************************************/
/* .eme_events_list  li {    */
/*	list-style-type: none;   */
/* }  */

/****************************************/
/* change clor of success messages */
div.eme-rsvp-message-success, div.eme-member-message-success, div.eme-subscribe-message-success, div.eme-unsubscribe-message-success {
    margin-bottom: 1em;
    background-color: #bbf2ff7a;
    padding: 5px;
    border: 2px solid #2196F3;
}
